#onze-producten-mini-titel p {
	font-size: 24px;
	text-transform: uppercase;
	border-bottom: 1px solid #373737;
	padding-bottom: 30px;
}

.producten-wrapper-top .wp-block-column:first-child p {
    margin: 0;
    padding: 0;
}


.producten-wrapper-top .wp-block-column:first-child .product-categorie {
    border: 1px solid #373737;
    padding: 7px 19px;
    max-width: 105px !important;
    text-align: center;
}

.producten-wrapper-top .wp-block-column:first-child .product-titel {
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
}

.producten-wrapper-top .wp-block-column:first-child .product-tekst {
    max-width: 396px;
    margin-bottom: 20px;
}

.producten-wrapper-top .wp-block-column:first-child .product-link {
    text-decoration: none;
}




.producten-wrapper-top .wp-block-uagb-image img {
    max-width: 100%;
    width: 860px;
    height: 388px !important;
    object-fit: cover;
    border-radius: 30px;
}

.producten-wrapper-top {
	margin-bottom: 75px;
}


.producten-bottom-wrapper div {
	/*margin: 0 !important;
	padding: 0 !important;*/
	width: 513px !important;
	margin-left: auto;
	margin-right: auto;
}
/*
.producten-bottom-wrapper {
	width: 513px !important;
}*/

.producten-bottom-wrapper figure {
	margin: 0 !important;
}

.producten-bottom-wrapper img {
	width: 513px !important;
    border-radius: 16px;
}

.producten-wrapper-bottom .producten-bottom-wrapper p {
    margin: 0;
}

.producten-wrapper-bottom .producten-bottom-wrapper p:first-of-type {
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 25px;
    font-weight: 400;
}



.producten-section .producten-container {
    border-bottom: 1px solid #373737;
}

.producten-section:last-child .producten-container {
    border-bottom: none;
}